
<div class="Ventas--Item">
  <div class="col-1"><i class="fas fa-shopping-cart text-gray-300 fa-2x"></i></div>
  <div class="col-6">
    <div class="row">
      <div class="col-12">
        <h5 class="Ventas--Item-Titulo">[ {{ tVenta.Codventa }} ] - {{ tVenta.Tipo }}</h5>
      </div>
    </div>
    <div class="row">
      <div class="col-12">
        <h5 class="Ventas--Item-Subtitulo">Cliente: {{ tVenta.Codcliente }} - {{ tVenta.Descripcion }}</h5>
      </div>
    </div>
    <div class="row">
      <div class="col-12">
        <h5 class="Ventas--Item-Subtitulo">Documento: {{ tVenta.Documento }}</h5>
      </div>
    </div>
  </div>
  <div class="col-2">
    <h5 class="Ventas--Item-Titulo">{{ tVenta.Estatus }}</h5>
  </div>
  <div class="col-2">
    <h5 class="Ventas--Item-Total">{{ tVenta.Total | currency: tEmpresaActual.Simbolo }}</h5>
  </div>
  <div class="col-1">
    <button class="btn btn-sm btn-block btn-outline-success" type="button" (click)="Descargar_Reportes_Venta(tVenta)"><span class="fas fa-file-pdf"></span></button>
  </div>
</div>